KintsugiKintsugi
API reference / Delete physical nexus

Delete physical nexus

DELETE/v1/nexus/physical_nexus/{physical_nexus_id}

The Delete Physical Nexus API allows you to remove an existing physical nexus by its unique ID.

Authorization

x-api-keystringRequired

Your secret API key. Include it with every request.

x-organization-idstringRequired

Identifies the organization this request acts on.

Path parameters

physical_nexus_idstringRequired

The unique identifier of the physical nexus to delete.

Response

200

Successfully deleted physical nexus

401

Unauthenticated request.

404

Resource not found

422

Validation error

500

Internal server error

cURL
DELETE /v1/nexus/physical_nexus/{physical_nexus_id}
-H "x-api-key: ***"
-H "x-organization-id: ***"
Example request
https://api.trykintsugi.com/v1/nexus/physical_nexus/{physical_nexus_id}
Response
null